Subject: Re: SH-60 For gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Gavin Rees" <[email-masked]>
Date: Wed, 21 Jul 2004 14:12:21 -0700

Hi Gavin,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Gavin Rees 
  To: [email-masked] 
  Sent: Sunday, June 13, 2004 5:41 PM
  Subject: SH-60 For gallery

------------------------------------------------------------------------------

  Gallery Template #05

  "1/48 Scale SH-60B Seahawk" 

  by "Gavin Rees"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Italeri's 1/48 Seahawk is a welcome addition to the Blackhawk line.  There are some issues with this kit though.  Some are easy to overcome , others not so.  The first thing I noticed that was missing was a bit of a surprise considering they are on the other Blackhawks kits I have done.  There is no folding hinge for the tail assembly.  The Main rotor folds which is nice but there is not detail for folding the tail up.  I also found that there were a lot of gaps that needed filling.  The worst ones are the ones around the overhead windows.  The main gear also stand to high up.  This can be fixed if you are aware of it during assembly.  I wasn't and it wasn't apparent till final assembly.  By then it was to late to cut the shocks down, now I have to live with the error.  I followed the recommendation in the FSM review and didn't use the suggested greys.  Instead I went with Modelmasters 1732 for the underside, 1741 for the top and 1728 for the main area.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  In spite of the errors and inaccuracies I am glad that I have this chopper in my collection.  I am hoping that somebody does a conversion to make the Carrier born version of the helo  Which has replaced the Sea King in the US Navy.  This kit was my third attempt at pre-shading and I really like how it turned out.  I weathered the exhaust stains with pastel chalks.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Gavin Rees"

------------------------------------------------------------------------------

  Thanks
  Gavin R.

  Did you know that dolphins are so intelligent that within only a few weeks of captivity, they can train humans to stand at the very edge of the pool and throw them fish. 

  "Give a person a fish and you feed them for a day. Teach that person to use the Internet and they won't bother you for weeks."

  "Vegetarian" is an old Indian word for "Does not hunt well"

  Come visit my webpages at www.spacecrafter.com/utopia_planitia  for my SF Models, http://www.spacecrafter.com/Aerodrome for my Aircraft models, and www.spacecrafter.com/Utopia_Planitia/Naval_Yards/BB63/ for my Battleship.